RubyGems Navigation menu

Reverse dependencies for decidim-initiatives Latest version of the following gems require decidim-initiatives

Total downloads 24,945

For this version 175

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

AGPL-3.0

Required Ruby Version: >= 2.7

Links: